Wählbare PHP-Version?

kai700

New Member
Hallo, gibt es irgendein Tool, mit dem man auch (pro Domain, wenn möglich), die PHP-Version wählen kann? Ich habe derzeit einen VS mit Plesk. Ich kenne dieses Feature von ganz normalen Webhostingpaketen.

Danke für Tipps
 
Top